.user-info {
    padding: 0;
}

.view-lesson {
    margin: 0;
    max-width: none;
}
.page-title {
    text-align: center;
    color: #6099EE;
    margin-bottom: 40px;
    border: none;
}
.user-info__create-promo {
    position: relative;

}
.user-info__create-img {
    overflow: hidden;
}
.user-info__create-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 460px;
    font-family: Roboto, Sans-Serif;
    line-height: 93%;
    color: black;
    text-align: center;
    font-size: 24px;
}

.user-info__create-btn,
.user-info__create-btn:hover,
.user-info__create-btn:active {
    text-decoration: none;
    color: #ffffff;
}
.user-info__create-btn {
    position: relative;
    display: block;
    margin: 0 auto;
    background: #6099EE;
    border: none;
    outline: none;
    text-transform: uppercase;
    box-shadow: 0 0 20px rgba(43, 119, 232, 0.53);
    border-radius: 22px;
    max-width: 423px;
    height: 74px;
    box-sizing: border-box;
    padding-top: 25px;
    text-align: center;
}

.infouser__block {
    padding: 0 46px;
}

.infouser__filters {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.infouser__filter-themes {
    flex-grow: 1;
    margin-right: 34px;
    margin-bottom: 10px;
}
.infouser__filter-rating {
    height: 100%;
}
.filter__select {
    width: 100%;
    height: 43px;
    padding-left: 50px;
    background: #D9E8FF;
    border: 1px solid #6099EE;
    box-sizing: border-box;
    border-radius: 7px;
    font-size: 24px;
    color: #6099EE;
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
}
.filter__select::-ms-expand {
    /* IE */
    display: none;
}

.filter {
    position: relative;
}
.filter:before {
    content: '';
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
}
.filter__theme:before {
    width: 19px;
    height: 16px;
    left: 10px;
    background-image: url("/assets/img/user-info-select-theme.png");
}
.filter__rating:before {
    width: 52px;
    height: 52px;
    background-image: url("/assets/img/user-info-select-rating.png");
}

.infouser__item {
    height: 244px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #ffffff;
}
.infouser__item:hover,
.infouser__item:active,
.infouser__item:visited {
    color: #ffffff;
}
.infouser__item-title {
    margin-bottom: 18px;
    padding: 0 10px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.infouser__item-author {
    font-size: 14px;
}
.infouser__item .rating {
    padding: 0;
}

.author {
    padding-bottom: 10px;
}
.author__info {
    display: flex;
    align-items: center;
    padding: 0 17px;
}
.author__img {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 18px;
}

@media (max-width: 810px) {
    .user-info__create-promo {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .user-info__create-text {
        position: static;
        padding: 20px 0;
        transform: none;
    }
    .user-info__create-text:after {
        display: none;
    }
}


.rating {
    display: flex;
    align-items: flex-end;
    font-size: 35px;
    line-height: 55px;
    box-sizing: border-box;
    padding: 0 50px;
}
.rating__body {
    position: relative;
}
.rating__body:before {
    content: '★★★★★';
    display: block;
    color: #B4D1FF;
}
.rating__active {
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}
.rating__active:before {
    content: '★★★★★';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #FFBA09;
}

.rating__items {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.rating__item {
    flex: 0 0 20%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    margin: 0;
}
.rating__value {
    font-size: 50%;
    line-height: 1;
    padding: 0 0 0 10px;
    display: none;
}
